Bug 456 - Missing dependencies in TuxGuitar.
: Missing dependencies in TuxGuitar.
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Marathon
: x86_64 Linux
: Normal normal
: ---
Assigned To: Alexander Burmashev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-01 18:50 MSD by Alexis
Modified: 2012-07-27 16:16 MSD (History)
1 user (show)

See Also:
RPM Package: tuxguitar-1.2-7-rosal.lts2012.0.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexis 2012-07-01 18:50:05 MSD
Description of problem:

When trying to install the package TuxGuitar, the following message appears:
Sorry, can not be the Following packages selected: TuxGuitar-1.2-7-rosa.lts2012.0.x86_64 (because it was not satisfied itext)

http://tuxguitar.herac.com.ar/tgwiki/doku.php?id=doc:build:

"Building from sources
Requirements:

To build tuxguitar, you must have installed on your system:

    JDK x64, x86_64 or PPC (free registeration required) Java Development Kit
    ANT The Apache Ant Project
    SWT Standart widget toolkit
    ITEXT Free Java-PDF library (Only if you’ll use TuxGuitar-pdf plugin)"


Version-Release number of selected component (if applicable):

tuxguitar-1.2-7-rosal.lts2012.0.x86_64

How reproducible:

always, when trying to install the package from Rpmdrake.

Steps to Reproduce:
1.Open Rpmdrake.
2.Trying to install TuxGuitar.
Comment 1 Denis Silakov 2012-07-27 16:14:03 MSD
itext has been built for 2012 LTS contrib/updates.
Comment 2 Denis Silakov 2012-07-27 16:16:32 MSD
... and it is actually published and should be available on mirrors soon. But I don't seem to have permissions to set the 'published' flag to '+' :)